﻿# 3D都市モデル（Project PLATEAU）鳥栖市（2024年度）

## 作成年月日
2025年3月28日

## 3D都市モデルとは
3D都市モデルとは、都市空間に存在する建物や街路といったオブジェクトに名称や用途、建設年といった都市活動情報を付与することで、都市空間そのものを再現する3D都市空間情報プラットフォームです。 様々な都市活動データが3D都市モデルに統合され、フィジカル空間とサイバー空間の高度な融合が実現します。これにより、都市計画立案の高度化や、都市活動のシミュレーション、分析等を行うことが可能となります。  

## 内容
本データセットは、長崎県波佐見町（約56.0km2）の3D都市モデルです。CityGML形式のデータで、次のモデルが格納されています。

+ 建築物モデル
	+ LOD1: 56.0㎞2 12,074棟（波佐見町全域）
	+ LOD2.0: 159棟（町内の避難施設38施設）
+ 交通（道路）モデル
	+ LOD1: 56.0㎞2（波佐見町全域）
+ 土地利用モデルLOD1（24.15km2）
+ 災害リスク（浸水）モデルLOD1
	+ 洪水浸水想定区域（1区域）
		+ 川棚川水系川棚川洪水浸水想定区域図（都道府県管理）
	+ ため池ハザードマップ(67区域)
		+ 木場山溜池ハザードマップ
		+ 尻無溜池ハザードマップ
		+ 仏坂溜池ハザードマップ
		+ 稗ノ尾谷溜池ハザードマップ
		+ 舟倉溜池（小樽郷）ハザードマップ
		+ 堂ノ巣溜池ハザードマップ
		+ アメ牛ノ久保溜池ハザードマップ
		+ 吉頭溜池ハザードマップ
		+ 大石ノ本溜池ハザードマップ
		+ 大山谷溜池ハザードマップ
		+ 堂ノ巣第二溜池ハザードマップ
		+ 井石大堤溜池ハザードマップ
		+ 釜ノ浦溜池ハザードマップ
		+ 川見谷溜池ハザードマップ
		+ キヤン溜池ハザードマップ
		+ 橋ノ谷溜池ハザードマップ
		+ 清代溜池ハザードマップ
		+ 前尾溜池ハザードマップ
		+ 向山溜池ハザードマップ
		+ 浦山溜池ハザードマップ
		+ 岩峠溜池ハザードマップ
		+ 舞相第二溜池ハザードマップ
		+ 無田川内溜池ハザードマップ
		+ 猪狩溜池ハザードマップ
		+ 本谷溜池（村木郷）ハザードマップ
		+ 根比呂溜池ハザードマップ
		+ 舟倉溜池（村木郷）ハザードマップ
		+ 瀬別当第一溜池ハザードマップ
		+ 瀬別当第二溜池ハザードマップ
		+ 狸山（上）溜池ハザードマップ
		+ 狸山（下）溜池ハザードマップ
		+ 鍛池溜池ハザードマップ
		+ 長尾第一溜池ハザードマップ
		+ 百貫溜池ハザードマップ
		+ 屋敷原第一溜池ハザードマップ
		+ 江ナ木場溜池ハザードマップ
		+ 黒木原溜池ハザードマップ
		+ 大尾第二溜池ハザードマップ
		+ 鷹の巣第一溜池ハザードマップ
		+ 鷹の巣第二溜池ハザードマップ
		+ 鷹ノ巣第三溜池ハザードマップ
		+ 鍛冶屋谷第一溜池ハザードマップ
		+ 東笠山溜池ハザードマップ
		+ 桜内第一溜池ハザードマップ
		+ 桜内第二溜池ハザードマップ
		+ 似田ノ尾溜池ハザードマップ
		+ 上の名溜池ハザードマップ
		+ 池ノ尾溜池ハザードマップ
		+ 天の池溜池ハザードマップ
		+ 前畑溜池ハザードマップ
		+ 多婦ノ木溜池ハザードマップ
		+ 薬師様溜池ハザードマップ
		+ 落合溜池ハザードマップ
		+ 椎ノ木谷溜池ハザードマップ
		+ 丸尾溜池ハザードマップ
		+ 高平溜池ハザードマップ
		+ 長谷溜池ハザードマップ
		+ 日見須溜池ハザードマップ
		+ 平木場溜池ハザードマップ
		+ 曽良道溜池ハザードマップ
		+ 片平山溜池ハザードマップ
		+ 無田溜池ハザードマップ
		+ 本谷溜池（長野郷）ハザードマップ
		+ 辺後第一溜池ハザードマップ
		+ 神林溜池ハザードマップ
		+ 山ノ上溜池ハザードマップ
		+ 小野ノ下溜池ハザードマップ
+ 災害リスク（土砂災害）モデルLOD1（1区域）
	* 土砂災害警戒区域
	* 土砂災害特別警戒区域
+ 都市計画決定情報モデル
	* 都市計画区域
	* 土地区画整理事業
+ 地形モデルLOD1（56.0km2）
+ 汎用都市オブジェクトモデルLOD1
	* 川棚川水系川棚川洪水浸水想定区域(計画規模)


各モデルの整備範囲は、[索引図](42323_indexmap.pdf)を参照してください。  
また、整備対象とした属性等、詳細な仕様は、[拡張製品仕様書](specification/42323_city_2024_specification_op.pdf)を参照してください。  

## 準拠する標準製品仕様書の版
3D都市モデル標準製品仕様書 第4.1版

## 品質
+ データセット全体の位置正確度
	+ 地図情報レベル2500

その他の詳細な品質は、[メタデータ](/metadata/udx_42323_city_2024_op.xml)でご確認いただけます。  
なお、メタデータの閲覧には、国土地理院が公開する[公共測量用メタデータエディタ](https://psgsv2.gsi.go.jp/koukyou/public/seihinsiyou/meta-editor.html)が便利です。

## 原典資料
3D都市モデルは、自治体が保有するデータやオープンデータを組み合わせて作成されています。
作成に使用した原典資料やその原典資料が使われたエリアは[原典資料リスト](metadata/udx_42323_city_2024_resource_op.csv)でご確認いただけます。

## 利用に関する留意事項
本データセットは[PLATEAU Site Policy 「３．著作権について」](https://www.mlit.go.jp/plateau/site-policy/)で定められた以下のライセンスを採用します。
+ 政府標準利用規約（第2.0版）
+ [クリエイティブ・コモンズ・ライセンスの表示4.0国際](https://creativecommons.org/licenses/by/4.0/legalcode.ja)
+ ODC BY（https://opendatacommons.org/licenses/by/1-0/）
+ ODbL（https://opendatacommons.org/licenses/odbl/）  

利用者は、いずれかのライセンスを選択し、商用利用も含め、無償で自由にご利用いただけます。  
原典資料の位置の正しさの違いや、作成された時期の違いにより、現状を正確に反映していない場合があることにご注意ください。